﻿local lang = GetLocale()

-- Custom Search
HOPADDON_ENTERKEYWORDS = "Enter keywords in the search field\n(any match in all language filters)\nEx: fist horropuño veng invasion"
HOPADDON_SEARCHING = "Searching"
HOPADDON_SEARCHPAUSED = "Search paused"
HOPADDON_AUTOINVITE = "Auto invite"
HOPADDON_STOPSEARCH = "Stop search"
HOPADDON_CLEARSEARCH = "Clear search field"

-- Hop Search
HOPADDON_HOPHELP = "Visited realms are getting blacklisted for 15 minutes."
HOPADDON_NEXTREALM = "Next"
HOPADDON_HOPPING = "Hopping..."
HOPADDON_LASTBUTTON = "Last"

-- Applications list
HOPADDON_CANCELAPP = "Cancel"
HOPADDON_DECLINEAPP = "Decline"
HOPADDON_APPLY = "Apply"
HOPADDON_BLACKLIST = "Add to blacklist"
HOPADDON_LMB = "LMB"
HOPADDON_RMB = "RMB"

-- Favourites
HOPADDON_FAVOURITES = "Favourites"
HOPADDON_KEYWORDS = "Keywords"
HOPADDON_FAVDESC = "Pressing on a favourite query initiates search for it's keywords"

-- ServerHop
HOPADDON_CHANGEMODE = "Change mode"
HOPADDON_TOGGLE = "Show/hide addon window."

-- Settings
HOPADDON_ROLETOOLTIP = "Use this role when manually queuing for groups"
HOPADDON_SOUNDTOOLTIP = "Enable sound when group is found"
HOPADDON_ENDLESSCHECK = "Stop search"
HOPADDON_ENDLESSTOOLTIP = "Don't allow addon to search while you're in group"


if lang == "ruRU" then
	-- Custom Search
	HOPADDON_ENTERKEYWORDS = "Введите слова через пробел\n(поиск по любому, на всех языках)\nПример: fist отм talon пушка"
	HOPADDON_SEARCHING = "Идет поиск"
	HOPADDON_SEARCHPAUSED = "Поиск приостановлен"
	HOPADDON_AUTOINVITE = "Автоматическое приглашение"
	HOPADDON_STOPSEARCH = "Остановить поиск"
	HOPADDON_CLEARSEARCH = "Очистить поисковую строку"

	-- Hop Search
	HOPADDON_HOPHELP = "Посещенные миры заносятся в черный список на 15 минут."
	HOPADDON_NEXTREALM = "Следующий"
	HOPADDON_HOPPING = "Прыжок..."
	HOPADDON_LASTBUTTON = "Прошлый"
	
	-- Applications list
	HOPADDON_CANCELAPP = "Отменить"
	HOPADDON_DECLINEAPP = "Отклонить"
	HOPADDON_APPLY = "Подписаться"
	HOPADDON_BLACKLIST = "Черный список"
	HOPADDON_LMB = "ЛКМ"
	HOPADDON_RMB = "ПКМ"

	-- Favourites
	HOPADDON_FAVOURITES = "Избранные запросы"
	HOPADDON_KEYWORDS = "Ключевые слова"
	HOPADDON_FAVDESC = "Нажатие на избранный запрос начнет поиск по указанным в нём ключевым словам "
	
	-- ServerHop
	HOPADDON_CHANGEMODE = "Сменить режим"
	HOPADDON_TOGGLE = "Показать/скрыть окно аддона."
	
	-- Settings
	HOPADDON_ROLETOOLTIP = "Выбирать эту роль, запрашивая приглашение в группу"
	HOPADDON_SOUNDTOOLTIP = "Воспроизводить звук при успешном поиске"
	HOPADDON_ENDLESSCHECK = "Прекращать поиск"
	HOPADDON_ENDLESSTOOLTIP = "Не позволять аддону искать пока вы в группе"
end